<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - IGBomb Damage Type =========================QX -->

  <TGBomb.label>炸彈</TGBomb.label>
  <TGBomb.deathMessage>{0}被獻祭了給混沌。</TGBomb.deathMessage>


  <!-- QX==================== Imperial Guard Core Mod - IGBullet Damage Type =========================QX -->

  <TGBullet.label>子彈</TGBullet.label>
  <TGBullet.deathMessage>{0}被獻祭了給混沌。</TGBullet.deathMessage>


  <!-- QX==================== Imperial Guard Core Mod - IGArmorPiercing Damage Type =========================QX -->

  <TGArmorPiercing.label>穿甲武器</TGArmorPiercing.label>
  <TGArmorPiercing.deathMessage>{0}被獻祭了給混沌。</TGArmorPiercing.deathMessage>


</LanguageData>